/*   -----------------------------styly textu ------------------------------*/
.skrt{
	text-decoration: line-through;
}

.obaleni-ceny{
	color:#EF0E0E;
}
.MsoNormal{
width:550px;
margin-top:7px;
	padding: 0 0 5px 10px;
	width:550px;
	background: url(../images/li.gif) no-repeat 0 6px;
}

.obsah-clanku strong {

}

p {
	font-size: 13px;	margin: 1px 1px 1px 1px  ;
}

.obsah-clanku a {
	font-family: Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#0067c6;
}

.obsah-clanku a:hover {
	font-family: Arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333;
}

h4 {
  margin:10px 0px 2px 2px;
	font-size: 15px;
	line-height:30px;
	text-align:left;
	color:#333;	
}

h1 {
	font-family: arial, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	line-height:40px;
	margin-bottom:7px;
	text-align:left;
	color:#333;
	width:505px;
	overflow:hidden;
}
	
h2 {
	padding: 0 0 0 10px;
	font-weight: bold;
	font-size: 20px;
	line-height:30px;
	margin-top:7px;
	text-align:left;
	color:#333;
}
		
h3 {
	font-size: 18px;
	line-height:37px;
	font-weight:lighter;
	margin-bottom:7px;
	text-align:left;
	color:#333;	
	border-bottom:2px solid #BFBFBF;
	width:505px;
}
	
table, tr, td{
	font-size: 12px;
	color:#6c6a6a;
} 

.marek {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.obsah-clanku li {
	margin: 0 0 0 10px;
	padding: 0 0 5px 10px;
width:87%;
	background: url(../img/li-obsah.gif) no-repeat 0 6px;
}
	
.obsah-clanku ul {
	list-style:none;
}
	
.obsah-clanku {
	width:492px;		
	text-align:justify;
	line-height:20px;
	font-size:80%;
	background: #e6e6e6; 
	padding:4px 7px; 
	border:none;
	color:#666;
	margin-bottom:7px;
}
	
.obsah-clanku1 {
	width:573px;		
	text-align:justify;
	line-height:20px;
	font-size:80%;
	background: #e6e6e6; 
	padding:4px 7px; 
	border:none;
	color:#666;
	margin-bottom:7px;
	height:18em;
}
/*   -----------------------------katalogovy nahled ------------------------------*/
/* nahled */
.superobal{
	float: left;
	width:506px;
	margin-bottom:5px;
}

.zbozi-img
{
	width: 140px;
    float: none;
}

.zbozi-plocha
{
	width: 140px;
}

h2.nahledovec {
  text-align:left;
	font-size:10px;
	width:140px;
	text-align:left;
	color:#333;
	
	padding: 0px;
	font-weight: normal;
	line-height:10px;
	margin-bottom:0px;
}
	
.obalik-1{ 	border-top:1px solid #e0e0e0;
	float: left;
	width: 140px;
	text-align:left;
	color:#fff;
	margin-right:10px;
	margin-top:15px;
}

.obalik-2{ 	border-top:1px solid #e0e0e0;
	float: left;
	width: 140px;
	text-align:left;
	color:#fff;
	margin-right:33px;
	margin-left:33px;
	margin-top:15px;
}

.obalik-3{	border-top:1px solid #e0e0e0;
	float: left;
	width: 140px;
	text-align:left;
	color:#fff;
	margin-left:10px;
	margin-top:15px;
}

.nahled
{
	float: left;
	width: 140px;
	margin:0px;
	padding: 0px;
	text-align:left;
	color:#333;
	font-size:11px;

}

.nahled img {
	margin-left:0px;
	margin-bottom:0px;
	border:none;
}

a.thickbox {
color:#0067C6;
font-weight:bold;
font-size:13px;
}



.vypis-zbozi-spodek{
	text-decoration:none;
	font-weight:bold;
	color:#000;
	font-size:12px;
	line-height:20px;
	display:block;
	padding-top:5px;
	letter-spacing: 1px;
	height:23px;
	overflow:hidden;
}


/*   ----------------------------- odkazy ------------------------------*/
a.vypis {
	color:#0067c6;
	text-decoration:underline;
	font-weight:bold;
}

.float-vyrobce a{
	color:#666;
	text-decoration:none;
}

.zbozi-link{
    font-size: 12px;
	text-decoration:none;
	color:#666;
}
.zbozi-link-nej {
	    font-size: 12px;
	text-decoration:none;
	color:#333;
}


.zbozi-link5{
	text-decoration:none;
	Font-weight:normal;
	color:#505050;
}

.zbozi-link4{
	text-decoration:none;
	font-size:10px;
	display:block;
	color:#fff;
	margin-top:2px;
	margin-left:122px;
}

.zbozi-link1{
	text-decoration: none;
	color:#666;
}

.strankovani1{
	text-decoration:underline;
	color:#fff;
}

.menu-umisteni-a{
	text-decoration:underline;
	color:#666;
}

.nachazet a{
	text-decoration:underline;
	color:#666;
}
a.velkoobchod-link{
	text-decoration:none;
	color:#fff;
	background:#006D33;
	display:block;
	width:105px;
	height:17px;
	padding:5px 0px;
		font-size: 12px;
		font-weight:bold;
}

a.pokracuj-v-nakupu{
	text-decoration:none;
	color:#fff;
	background:#006D33;

	width:140px;
	height:20px;
	padding:5px 10px;
		font-size: 12px;
		font-weight:bold;
		margin-top:3px;
}

.odkaz-pokladna
{
	text-decoration:none;
	color:#fff;
	background:#006D33;

	width:120px;
	height:20px;
	padding:5px 10px;
		font-size: 12px;
		font-weight:bold;
		margin-top:3px;
				margin-left:30px;
}
/*   ----------------------------- inputy ------------------------------*/

.reg1 input.tla {
	font-size: 10px;
	height: 22px;
	width:110px;
	color: #fff;
	background: url(../img/prihlasit-mujucet.gif) repeat-x;
	margin-top:3px;
	font-weight:bold;
	padding:0px 0px 2px 0px;
}

.kosik-tlac{
	font-size: 10px;
	height: 20px;
	width:140px;
	color: #666;

	margin-top:5px;
}

.serazeni-nahoru{
	width:16px;
	background: url('../img/nahoru.gif') top left no-repeat;
	font-size:0px;
	height:20px;
	color:#56c1f3;
	vertical-align:-2px;
}

.serazeni-dolu{
	width:16px;
	background: url('../img/dolu.gif') top left no-repeat;
	font-size:0px;
	height:20px;
	vertical-align:-2px;
}

input.zbozi-kosik {
	width: 70px;
	height: 20px;
	background-image: url(../img/koupit.gif);
	font-size: 10px;
	font-weight:bold;
	color: #fff;
	padding-left:6px;
}

input.potvrd {
	font-size: 10px;
	height: 22px;
	width:110px;
	color: #fff;
	background: url(../img/prihlasit-mujucet.gif) repeat-x;
	margin-top:3px;
	font-weight:bold;
}

input.potvrd1 {
	font-size: 10px;
	height: 22px;
	width:105px;
	color: #fff;
	background: url(../img/prihlasit-mujucet.gif) repeat-x;
	margin-top:3px;
	font-weight:bold;
}
/*#pravypanelvnitrek input{
width:160px;
}*/

#pravypanelvnitrek input.radio {
	width:20px;
}

 input.usual
{
	width: 245px;
	height: 18px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding:3px 5px 0px 5px
}
.textareovec{
	width: 270px;
	height: 79px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding:7px 5px 0px 8px
}


.tlacitko-filtru-vyrobcu {
	height: 20px;
	width:87px;
	background-image: url(../img/filtr.gif);
	margin-top:3px;
}

	